<div class="row">
    <div class="col-md-4">
        <div class="form-group row">
            <label for="" class="mb-0 col-md-6">Name:</label>
            <b class="col-md-6">{{ companyInfo.name }}</b>
        </div>
        <div class="form-group row">
            <label for="" class="mb-0 col-md-6">Asseses Type:</label>
            <b class="col-md-6">{{ companyInfo.org_type }}</b>
        </div>
        <div class="form-group row">
            <label for="" class="mb-0 col-md-6">Phone:</label>
            <b class="col-md-6">{{ companyInfo.phone }}</b>
        </div>
        <div class="form-group row">
            <label for="" class="mb-0 col-md-6">Mobile Number:</label>
            <b class="col-md-6">{{ companyInfo.mobile }}</b>
        </div>
    </div><!--/col-->
    <div class="col-md-3">
        <div class="form-group row">
            <label for="" class="mb-0 col-md-4">Trade Name:</label>
            <b class="col-md-8">{{ companyInfo.trade_name }}</b>
        </div>
        <div class="form-group row">
            <label for="" class="mb-0 col-md-4">Business Type:</label>
            <b class="col-md-8">{{ companyInfo.business_type }}</b>
        </div>
        <div class="form-group row">
            <label for="" class="mb-0 col-md-4">Email:</label>
            <b class="col-md-8">{{ companyInfo.email }}</b>
        </div>
    </div><!--/col-->
    <div class="col-md-3">
        <div class="form-group row">
            <label for="" class="mb-0 col-md-4">PAN:</label>
            <b class="col-md-8">{{ companyInfo.pan }}</b>
        </div>
        <div class="form-group row">
            <label for="" class="mb-0 col-md-4">CIN:</label>
            <b class="col-md-8">8GHTLTH</b>
        </div>
        <div class="form-group row">
            <label for="" class="mb-0 col-md-4">Website:</label>
            <b class="col-md-8">www.example.com</b>
        </div>
    </div><!---/col--->
    <div class="col-md-2">
        <label for="" class="mb-0">Company's Logo</label>
        <div class="b-4 logo border"></div>
    </div><!---/col--->
</div><!--/row--->
<div class="row mb-3">
    <div class="col-md-12">
            <b>date of incorporation:</b> &nbsp; 02/02/1998 &nbsp;
    </div>
    <br/>
</div>
<div class="form-group">
    <label for="" class="mb-2">Books &amp; Financial Year Details</label>
    <div>
    <b>Financial Year Starting From:</b> &nbsp; 02/02/1998 &nbsp;<b> Books Commencing From:</b> &nbsp;&nbsp; 02/02/1998 &nbsp;
    </div>
</div>
